[General]
; Gibt an, ob die Titelleiste des Fenster angezeigt
; werden soll (bei 0 wird sie ausgeblendet)
ShowTitleBar=1

[Bitmaps]
; Verschiedene Bitmaps für Buttons und Hintergrund
Background= Elisha5\Elisha.bmp

[Colors]
; Farben der verschiedenen Elemente (siehe unten)
Button_TextColor = 0, 0, 0
Edit_TextColor = 0, 0, 0
Edit_BG_Mode = OPAQUE
Edit_BG_Color = 208, 208, 208
CheckBox_BG_Mode = TRANSPARENT
CheckBox_TextColor = 0, 0, 0
CheckBox_BG_Color = 0, 0, 0
Label_TextColor = 0, 0, 0
Label_BG_Mode = TRANSPARENT
Label_BG_Color = 0, 0, 0
GroupBox_TextColor = 0, 0, 0
GroupBox_Framecolor = 0, 0, 0

[LabelColors]
; bestimmte Elemente können noch mal
; extra eingefärbt werden (siehe unten)
LC_Defender = 255, 160, 160
LC_Attacker = 160, 255, 160
LC_Ships = 0, 0, 0
LC_Defense = 0, 0, 0
LC_Techs = 0, 0, 0
LC_Res_Scan = 0, 0, 0
LC_Res_Win = 0, 0, 0
LC_Res_TF = 0, 0, 0
LC_Res_Loss_Att = 0, 0, 0
LC_Res_Loss_Def = 0, 0, 0
LC_Res_Moon = 0, 0, 0
LC_Res_Th_Beut = 0, 0, 0
LC_Res_Pr_Beut = 0, 0, 0
LC_Res_Sprit = 0, 0, 0
LC_Res_Welle = 0, 0, 0